Affected packages

Packages affected by rpm-sign-libs upgrade from 4.15.90-0.git14971.3.... to 4.15.90-0.git14971.5.... (in Fedora rawhide)
Package Current state Build Distance Build time
dnf build 2 4 months ago
rebase-helper build 2 4 months ago
koschei build 2 4 months ago
bodhi build 3 4 months ago
python-praw build 3 4 months ago
rpkg build 3 4 months ago
pacemaker build 4 3 months ago
erlang-lager build 4 4 months ago
erlang-riak_api build 4 4 months ago
erlang-eleveldb build 4 4 months ago
erlang-poolboy build 4 4 months ago
freeipa build None 3 months ago
mailman3 build None 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by rpm-sign-libs upgrade from 4.15.90-0.git14971.3.... to 4.15.90-0.git14971.5.....
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.